import React from 'react';
export default function MoveSelectionLeftFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M80-240v-480h480v480zm580-420v-60h60v60zm0 420v-60h60v60zm160-420v-60h60v60zm0 210v-60h60v60zm0 210v-60h60v60z" })));
}
